Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 16 Jun 2021 15:31:22 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund raissa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  raissa Bot:  Hi Raissa ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  965-69049966            07:17 PM, 16th Jun                   Hamza                   Hi Raissa,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            07:17 PM, 16th Jun                     raissa                    Hi I would like to refund my money. I. Purchased the item as cash on delivery what is the process to refund as cash           07:18 PM, 16th Jun                     raissa                    Order # LM8269798468           07:22 PM, 16th Jun                   Hamza                   If you want to get the refund as a cash,you should visit any nearby store and return the item           07:23 PM, 16th Jun                     raissa                    Thank you           07:23 PM, 16th Jun                   Hamza                   Is there anything else I can help you?            07:26 PM, 16th Jun                     raissa                    Nothing           07:28 PM, 16th Jun                     raissa                    Thanks           07:28 PM, 16th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:31 PM, 16th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2724214